﻿body 
{
	text-align:center;
	font-family: Tahoma, arial;
	background:#333332;
}
	
	h1 
	{
		font-size:16px;
		color:white;
		background:#532C80;
		padding:7px 3px 7px 3px;
		font-variant:small-caps;
		text-align:center;
	}
		
	h2 
	{
		font-size:20px;
		color:red;
	}
		
	h3 
	{
		padding:5px 0px 5px 0px;
		margin:0px 0px 0px 0px;
		font-size:15px;
		background:#EEEEEE;
		color:#000000;
		text-align:center;
		border-style:solid;
		border-width: 0px 0px 1px 0px;
		border-color: #000000;	
	}
		
	h4 
	{
		color:#fff;
		background:blue;
		padding:10px;
		margin:0px 0px 10px 0px;	
	}
		
	h5 
	{
		padding:0px;
		margin:0px 0px 0px 0px;
		font-size:14px;
		font-weight:bold;
		text-align:right;	
	}
		
	h6 
	{
		padding:0px;
		margin:6px 0px 6px 0px;
		font-size:14px;
		font-weight:bold;	
	}
		
	a 
	{
		text-decoration:none;
		color:#000;	
	}
		
	a:hover 
	{
		color:#aaa;	
	}
		
	.copyright 
	{
		font-size:10px;
		color:#ddd;	
	}
	
	#frame 
	{
		width:904px;
		height:auto;
		margin-right:auto;
		margin-left:auto;
		padding:0px 0px 0px 0px;
		text-align:left;
		border-style:solid;
		border-width:1px;
		border-color:#aaa;
	}
		
	#header 
	{
		padding:0px 0px 0px 0px;
		margin:0px 0px 0px 0px;
		border-style:none;
		border-color:#DF9393;
		border-width:1px 1px 1px 1px;	
	}
	
	#header th
	{
		text-align:left;
	}
		
	#header table 
	{
		width:100%;	
	}
		
	#header_banner 
	{
		border-width:1px 0px 1px 0px;
		border-style:solid;
		border-color:#aaa;
	}
		
	.red_bg {
		height:14px;
		background:#cb2026;
		
		}
		
    .red_menu {
    	background:#cb2026;    	
       }		
	
	#center 
	{
		width:100%;
		height:auto;
		padding: 0;
		margin: 0;
		border-style:none;
		border-color:#000;
		border-width: 1px;	
	}
	
	.center_main 
	{
		width:100%
	}
		
	.center_menu 
	{
		height:89px;
		margin:0px;
		padding:0px 0px 0px 0px;
		background:url("../images/logo_menu-cp-bg.jpg");
		text-align:left;
		vertical-align:top;
		border-style:solid;
		border-color:#aaa;
		border-width:0px 0px 0px 0px;
	}

	.center_menu p 
	{
		margin:0px;
		padding:12px 0px 0px 0px;
	}
		
	.center_menu a 
	{
		margin:0px 20px 0px 40px;
		font-size:16px;
		font-weight:lighter;
	}
	
	.logo_menu-div 
	{
		position:absolute;
		float:right;
		margin:0px 40px 0px 0px;
		height:68px;
		width:90px;
		background:url("../images/logo_menu_cp.png");
	}
	
	.logo_head
	{
		width:220px;
		position:relative;
		float:right;
		margin:0px 5px 0px 0px;
	}
		
	#center_lmenu 
	{
		width:230px;
		height:350px;
		color:#aaa;
		text-align:center;
		padding:20px 0px 20px 0px;
		background:url("../images/bg_lmenu.jpg");
		background-repeat:no-repeat;
		background-position:center top;
	}
	
	#helmets_lmenu 
	{
		width:230px;
		height:345px;
		color:#aaa;
		text-align:center;
		padding:20px 0px 20px 0px;
		background:url("../images/bg_lmenu.jpg");
		background-repeat:no-repeat;
		background-position:center top;
	}
	
	#helmets_lmenu a 
	{
		color:#ccc;
	}
	
	#helmets_lmenu a:hover {
	color: #666;
	}
		
	#center_lmenu a 
	{
		color:#ccc;
	}
	
	#center_lmenu a:hover {
	color: #666;
	}
		
	#lmenu_itable 
	{
		width:100%;
		height:280px;
		padding:0px 0px 0px 0px;
		margin:10px 0px 0px 0px;
		color:#ccc;
		text-align:center;	
	}
	
	#center_mcontent 
	{
		color:#aaa;
	}
	
	#center_mcontent table
	{
		width:243px;
		height:350px;
		margin:0px auto 15px auto;
		border-style:solid;
		border-width:0px;
		border-color:#aaa;
		background:url("../images/bg.jpg");
		
	}
	
	#center_mcontent-alt
	{
		width:auto;
		height:100%;
		border-style:solid;
		border-width:0px;
		border-color:#aaa;
	}
	
	#center_mcontent-alt table
	{
		width:95%;
		height:95%;
		color:#aaa;
		border-style:solid;
		border-width:1px;
		border-color:#aaa;
	}
	
	#center_mcontent-alt table tr th
	{
		color:#aaa;
		font-size:16px;
		font-weight:bold;
		text-align:center;
	}
	
	#center_mcontent-alt-nb
	{
		width:auto;
		height:100%;
		border-style:solid;
		border-width:0px;
		border-color:#aaa;
	}
	
	#center_mcontent-alt-nb table
	{
		width:95%;
		height:95%;
		color:#aaa;
		border-style:solid;
		border-width:0px;
		border-color:#aaa;
	}
	
	#center_mcontent-alt-nb table tr td 
	{
		padding:10px 20px 10px 20px;
	}
	
	#center_mcontent-alt-nb-np
	{
		width:auto;
		height:100%;
		border-style:solid;
		border-width:0px;
		border-color:#aaa;
	}
	
	#center_mcontent-alt-nb-np table
	{
		width:95%;
		height:95%;
		color:#aaa;
		border-style:solid;
		border-width:0px;
		border-color:#aaa;
	}
		
	#center_rcontent 
	{
		width:220px;
		
	}
	
	#center_rcontent table
	{
		width:180px;
		height:120px;
		margin:15px 0px 15px 0px;
		border-style:solid;
		border-width:1px;
		border-color:#aaa;
	}
	
	#center_rcontent table tr td 
	{
		text-align:center;
	}
	
	#center_rcontent table tr td a
	{
		color:#aaa;
		padding:3px 0px 3px 0px;
	}
	
	.pololink {
margin: 0 40px 0 0;
float: right;
	}
		
	#footer 
	{
		width:100%;
		height:40px;
		padding:0px 0px 0px 0px;
		margin:0px 0px 0px 0px;
		background:#231f20;
		border-style:none;
		border-color:#bbb;
		border-width:1px 1px 1px 1px;
		text-align:center;
		font-size:20px;
		color:#ccc;
	}
		
	#footer a 
	{
		padding:0px 10px 0px 0px;
		text-decoration:none;
		color:#fff;
	}
		
	#footer a:hover 
	{
		text-decoration:none;
		color:#eee;
	}
		
	#footer table 
	{
		width:100%;
		height:100%;	
	}
		
	#footer table tr td 
	{
		vertical-align:middle;
		padding:5px 0px 0px 0px;
	}
	
	/*----------------------------------
	- Individual content classes       -
	-----------------------------------*/
	
	p.info_cane 
	{
		line-height:35px;
		text-align:center;
		padding:0px 10px 0px 10px;
	}
	
	.info_measurementtable 
	{
		width:100%;
		color:#aaa;
		margin:10px;
	}
	
	.TableHeader
	{
		text-align:center;
		font-weight:bold;
	}
	
	.helmets_layout {
	width: 60%;
	text-align: center;
	color:#aaa;	
	}

	
	.helmets_img {
	text-align: center;
	}
	
	.helmets_col {
		width:37%;
		height:100%;
		border-color:#aaa;
		vertical-align: top;
	}
	
	.helmets_h3 {
	font-weight: bold;
	font-size: 95%;
	padding: 0;
	margin: 0;
	}
	
	.helmets_img img {
	margin-top: 15px;
	padding: 5px;
	border: 1px #ccc solid;
	}
	
	.helmets_lower {
	color: #aaa;
	padding: 10px;
	text-align: center;
	}
	
	.helmets_lower p {
	padding: 0;
	margin: 0;
	}
	
	.helmets_lower img {
	padding: 5px;
	border: 1px #ccc solid;
	float: right;
	margin: 5px;
	}
	
	.center_mcontent-alt-db
	{
		width:37%;
		height:100%;
		border-style:solid;
		border-width:0px;
		border-color:#aaa;
	}
	
	.center_mcontent-alt-db table
	{
		width:95%;
		height:95%;
		color:#aaa;
		border-style:solid;
		border-width:1px;
		border-color:#aaa;
	}
	
	.center_mcontent-alt-nb-pg
	{
		width:auto;
		height:100%;
		border-style:solid;
		border-width:0px;
		border-color:#aaa;
		text-align:center;
	}
	
	.center_mcontent-alt-nb-pg table
	{
		width:95%;
		height:95%;
		color:#aaa;
		border-style:solid;
		border-width:0px;
		border-color:#aaa;
	}
	
	.center_mcontent-alt-nb-pg table tr td 
	{
		padding:10px 20px 10px 20px;
	}
	
	.center_mcontent-alt-nb-pg img
	{
		padding:2px;
	}
	
	.center_mcontent-alt-nb-pg a
	{
		color:#aaa;
	}
	
	.priceHeader
	{
		text-align:center;
		color:#cb2026;
	}
	
	.red_banner
	{
		color:#cb2026;
		margin:0px;
		padding:0px;
		text-align:center;
		font-weight:bold;
	}
	
	.center_mcontent-alt-db a
	{
		color:#aaa;
	}
	
	.center_mcontent-alt-db a:hover
	{
		color: #666;
	}
	